@charset "UTF-8";

/**
 * 这里是 08cms 团队内置的常用样式变量
 */

/* 宽度相关 */

/* 高度相关 */

/**
 * 宽度设置，内置最小宽度为当前设置宽度功能
 * 参数1 $width = 1200px 默认1200px；整站内容宽度，可自定义传值进来设置其他宽度
*/

/* 颜色变量 */

/* 行为相关颜色 */

/* 文字基本颜色 */

/* 背景颜色 */

/* 边框颜色 */

/* 文字尺寸 */

/* Border Radius */

/* 阴影 */

/* 按钮相关 */

/**
 * 这里是 08cms 团队常用 mixin 代码块
 *
 * 调用方式 scss 中用 @include xxx  即可
 */

/**
 * 1px边框，包括上、下、左、右以及全部
 * 参数1 $direction = all 边框方向，默认全边框
 * 参数2 $size = 1px 边框宽度，默认1px
 * 参数3 $style = solid 边框样式，默认实心solid
 * 参数4 $color = dddddd 边框颜色，默认dddddd
 * 参数3 $radius = 2px 边框圆角，仅全边框时起作用，默认2px
*/

/**
 * 单行省略
 * 参数1 $lineHeight = 行高 如 24px
 */

/**
 * 多行省略
 * 参数1 $lineLimit = 行数，如 2
 * 参数2 $lineHeight = 行高 如 24px
 * 参数3 $fixedHeight = 是否固定高度，布尔值，默认 false, 可传true
 */

/*图片水平垂直居中*/

/*块元素百分比下居中*/

@-webkit-keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

@keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

.fixed-sticky {
  position: fixed;
  height: 50px;
  line-height: 50px;
  width: 100%;
  background-color: #DD2222;
  top: 0;
  left: 0;
  display: none;
  z-index: 90;
}

.fixed-sticky .fixed-sticky-content {
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  color: #ffffff;
}

.fixed-sticky .fixed-sticky-content .fixed-sticky-phone {
  display: flex;
  align-items: center;
}

.fixed-sticky .fixed-sticky-content .fixed-sticky-phone .fixed-sticky-phone-icon {
  margin-right: 5px;
}

.fixed-sticky .fixed-sticky-content .fixed-sticky-phone .hover-show {
  cursor: pointer;
  margin-left: 20px;
  display: flex;
  align-items: center;
}

.fixed-sticky .fixed-sticky-content .fixed-sticky-phone .phone-click {
  font-size: 16px;
  cursor: pointer;
}

.fixed-sticky.show {
  display: block;
}

.cms-houses-layout .cms-container {
  position: relative;
}

.cms-houses-layout .layout-title {
  margin-top: 30px;
}

.cms-houses-layout .layout-title .layout-top {
  display: flex;
  justify-content: space-between;
}

.cms-houses-layout .layout-title .layout-top .title {
  font-size: 24px;
  font-weight: bold;
  color: #000000;
}

.cms-houses-layout .layout-title .layout-top .title span {
  font-size: 14px;
  color: #999999;
  font-weight: normal;
  margin-left: 5px;
}

.cms-houses-layout .layout-title .layout-top .house-tip {
  color: #999999;
  padding-top: 12px;
}

.cms-houses-layout .layout-title .layout-top .house-tip span {
  margin-right: 20px;
}

.cms-houses-layout .layout-title .layout-tag {
  margin-top: 10px;
}

.cms-houses-layout .layout-title .layout-tag .cms-tag {
  margin-right: 5px;
  margin-bottom: 5px;
}

.cms-houses-layout .bread-right {
  position: absolute;
  right: 0;
  top: -56px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 56px;
}

.cms-houses-layout .bread-right .bread-right-item {
  margin-left: 20px;
  font-size: 12px;
  display: flex;
  align-items: center;
}

.cms-houses-layout .bread-right .bread-right-item .bread-right-item-in {
  display: flex;
  align-items: center;
}

.cms-houses-layout .bread-right .bread-right-item .join-btn {
  background: #f10e0e;
  padding: 5px 8px;
  color: #fff;
  cursor: pointer;
}

.cms-houses-layout .bread-right .bread-right-item.cur {
  cursor: pointer;
}

.cms-houses-layout .bread-right .bread-right-item:first-child {
  margin-left: 0;
}

.cms-houses-layout .bread-right .bread-right-item span {
  display: inline-block;
  margin-left: 5px;
}

.cms-houses-layout .bread-right .bread-right-item .icon-in {
  display: none;
}

.cms-houses-layout .bread-right .bread-right-item:hover {
  color: #DD2222;
}

.cms-houses-layout .bread-right .bread-right-item:hover .icon-in {
  display: block;
}

.cms-houses-layout .bread-right .bread-right-item:hover .icon-out {
  display: none;
}

.cms-houses-layout .bread-right .right-top-div2 .right-top {
  display: flex;
  align-items: center;
}

.cms-houses-layout .bread-right .right-top-div2 .right-top .right-top-item {
  color: #999999;
  margin-left: 20px;
  font-size: 12px;
}

.cms-second-navs {
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #f9f9f9;
  display: flex;
}

.cms-second-navs .navs-item {
  text-align: center;
  font-size: 16px;
  margin-right: 1px;
  padding: 0 21px;
  display: block;
  border-bottom: 2px solid #f9f9f9;
}

.cms-second-navs .navs-item:last-child {
  margin-right: 0;
}

.cms-second-navs .navs-item.active {
  background: #eeeeee;
  color: #333333;
  font-weight: bold;
  border-bottom: 2px solid #DD2222;
}

.cms-second-navs .navs-item:hover {
  background: #eeeeee;
  color: #333333;
  font-weight: bold;
  border-bottom: 2px solid #DD2222;
}

.cms-second-navs-anjuke {
  width: 100%;
  height: 50px;
  line-height: 50px;
  display: flex;
  background: #f1f1f1;
}

.cms-second-navs-anjuke.is-detail {
  background: #ffffff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

.cms-second-navs-anjuke .navs-item {
  text-align: center;
  font-size: 16px;
  margin-right: 1px;
  padding: 0 26px;
  display: block;
  font-weight: bold;
}

.cms-second-navs-anjuke .navs-item:last-child {
  margin-right: 0;
}

.cms-second-navs-anjuke .navs-item:hover {
  color: #DD2222;
}

.cms-second-navs-anjuke .navs-item.active {
  background: #DD2222;
  color: #ffffff;
}

.cms-tag {
  border: 1px solid #eeeeee;
  border-radius: 4px;
  display: inline-block;
  vertical-align: middle;
  font-size: 12px !important;
  padding: 1px 6px;
  border-radius: 2px;
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
  height: 20px;
  line-height: 16px;
  box-sizing: border-box;
}

.cms-tag.type1 {
  color: #DD2222;
  background: #FFE6E4;
  border-color: #FFE6E4;
}

.cms-tag.type2 {
  color: #7A90B6;
  background: #F5F6F9;
  border-color: #F5F6F9;
}

.cms-tag.type3 {
  color: #FF8800;
  background: #FFE5BF;
  border-color: #FFE5BF;
}

.cms-tag.type4 {
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
}

.door-list-vertical {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

.door-list-vertical .door-item {
  width: 208px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.door-list-vertical .door-item:nth-child(4n) {
  margin-right: 0;
}

.door-list-vertical .door-item .door-item-image {
  width: 208px;
  height: 208px;
  position: relative;
  overflow: hidden;
  border: 1px solid #eeeeee;
  border-radius: 0px;
  box-sizing: border-box;
}

.door-list-vertical .door-item .door-item-image .door-item-name {
  position: absolute;
  top: 4px;
  left: 5px;
  background-color: #535353;
  color: #ffffff;
  line-height: 16px;
  font-size: 12px;
  padding: 2px 6px;
  border-radius: 2px;
  z-index: 1;
}

.door-list-vertical .door-item .door-item-info {
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
}

.door-list-vertical .door-item .door-item-info .door-item-info-left {
  line-height: 22px;
}

.door-list-vertical .door-item .door-item-info .door-item-info-left span {
  margin-left: 5px;
}

.door-list-view {
  margin-top: 20px;
}

.door-list-view .door-list {
  display: flex;
  margin-bottom: 20px;
}

.door-list-view .door-list .door-image {
  width: 200px;
  height: 200px;
  cursor: pointer;
  border: 1px solid #eeeeee;
  border-radius: 0px;
  position: relative;
}

.door-list-view .door-list .door-image .cms-right-bottom-icon {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

.door-list-view .door-list .door-message {
  margin-left: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 660px;
}

.door-list-view .door-list .door-message .door-title {
  cursor: pointer;
}

.door-list-view .door-list .door-message .door-title .title-text {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  vertical-align: middle;
  margin-right: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 40px;
}

.door-list-view .door-list .door-message .door-title .title-text:hover {
  color: #DD2222;
}

.door-list-view .door-list .door-message .door-title .tag {
  margin-right: 5px;
}

.door-list-view .door-list .door-message .door-item-view {
  display: flex;
  height: 35px;
  line-height: 35px;
}

.door-list-view .door-list .door-message .door-item-view .door-item {
  font-size: 16px;
  color: #333333;
  width: 33%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 35px;
}

.door-list-view .door-list .door-message .door-item-view .door-item.all {
  width: 100%;
}

.door-list-view .door-list .door-message .door-item-view .door-item .grey {
  color: #999999;
}

.door-list-view .door-list .door-message .door-item-view .door-item .number {
  color: #333333;
  font-weight: normal;
}

.door-list-view .door-list .door-message .door-item-tag {
  margin-top: 10px;
}

.door-list-view .door-list .door-message .door-item-tag .tag2 {
  margin-right: 5px;
}

.list-item {
  width: 246px;
  margin-bottom: 20px;
  display: block;
}

.list-item .list-item-thumb {
  width: 246px;
  height: 170px;
  position: relative;
}

.list-item .list-item-thumb .list-item-top-left {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  color: #ffffff;
  padding: 4px 13px;
  border-radius: 12px;
}

.list-item .list-item-thumb .list-item-content {
  width: 100%;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(84, 84, 84, 0.5) 100%);
  color: #ffffff;
  padding: 0 10px;
  box-sizing: border-box;
}

.list-item .list-item-thumb .list-item-content .list-item-title {
  flex: 1;
  line-height: 20px;
  max-height: 20px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.list-item .list-item-thumb .list-item-content .list-item-icon-div {
  display: flex;
  align-items: center;
}

.list-item .list-item-thumb .list-item-content .list-item-icon-div .cms-svg-icon {
  margin-left: 10px;
}

.list-item .list-item-div {
  width: 100%;
}

.list-item .list-item-div .list-item-params-view {
  display: flex;
  background: #ffffff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 30px;
}

.list-item .list-item-div .list-item-params-view .list-item-params-item {
  margin-left: 10px;
  font-size: 12px;
  color: #666666;
}

.list-item .list-item-div .list-item-tag-div {
  width: 100%;
  height: 22px;
  box-sizing: border-box;
  overflow: hidden;
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
}

.list-item .list-item-div .list-item-tag-div .cms-tag {
  margin-right: 10px;
  line-height: normal;
  margin-bottom: 10px;
}

.list-item:hover {
  color: none;
}

.house-right {
  width: 285px;
}

.house-right .new-yuyue {
  margin-bottom: 30px;
}

.house-right .new-yuyue .panel-content {
  padding: 15px 10px 0 10px;
  overflow: hidden;
}

.house-right .new-yuyue .yuyue-list {
  height: auto;
  max-height: none !important;
  position: relative;
  top: 0;
}

.house-right .new-yuyue .yuyue-list .yuyue-item {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #333333;
  line-height: 34px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item .xiaoqu {
  flex: 1;
  line-height: 34px;
  color: #DD2222;
  cursor: pointer;
  padding-right: 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 34px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item .red-color {
  color: #DD2222;
  margin: 0 5px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item .hid-text {
  flex: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 34px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item .text-margin {
  margin-left: 5px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view {
  padding: 10px;
  border-bottom: 1px solid #f0f0f0;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view .yuyue-item-rows {
  color: #333333;
  font-size: 14px;
  display: flex;
  align-items: center;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view .yuyue-item-rows .yuyue-item-rows-name {
  max-width: 120px;
  color: #DD2222;
  margin: 0 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 24px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view:first-child {
  padding-top: 0;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view:last-child {
  border-bottom: none;
}

.house-right .form-view {
  margin-bottom: 30px;
}

.house-right .recommend-view {
  margin: 30px 0px;
  padding-bottom: 0;
  border: 1px solid #eeeeee;
  border-radius: 0px;
  box-sizing: border-box;
}

.house-right .recommend-view:last-child {
  margin-bottom: 0;
}

.house-right .recommend-view .cms-title.grey {
  padding: 0 15px;
  border-bottom: 1px solid #eeeeee;
}

.house-right .recommend-view .recommend-content {
  padding: 20px 20px 0;
  box-sizing: border-box;
  background: #ffffff;
}

.house-map-find {
  display: block;
  margin-bottom: 30px;
}

.house-map-find .house-map-find-btn {
  background-color: #00A0E8;
  color: #ffffff;
  height: 36px;
  line-height: 36px;
  text-align: center;
  border-radius: 4px;
  margin-top: 20px;
}

.house-detail-right-adviser {
  position: -webkit-sticky;
  position: sticky;
  top: 50px;
  right: 0;
}

.house-detail-right-adviser .adviser-content {
  padding: 0 20px;
  border: 1px solid #eeeeee;
  border-radius: 4px;
}

.house-detail-right-adviser .adviser-item {
  padding: 20px 0;
  border-bottom: 1px solid #eeeeee;
  display: flex;
}

.house-detail-right-adviser .adviser-item:last-child {
  border-bottom-width: 0;
}

.house-detail-right-adviser .adviser-item .adviser-item-image {
  flex-shrink: 0;
  width: 60px;
  margin-right: 10px;
}

.house-detail-right-adviser .adviser-item .adviser-item-info {
  width: 50%;
  flex-grow: 2;
}

.house-detail-right-adviser .adviser-item .adviser-item-info .adviser-item-name {
  font-weight: bold;
  font-size: 16px;
  display: block;
  line-height: 21px;
  max-height: 21px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.house-detail-right-adviser .adviser-item .adviser-item-info .adviser-item-control {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}

.house-detail-right-adviser .adviser-item .adviser-item-info .adviser-item-control .adviser-item-btn {
  height: 26px;
  line-height: 26px;
  width: 50%;
  margin-right: 10px;
}

.house-detail-right-adviser .adviser-item .adviser-item-info .adviser-item-control .adviser-item-btn.background-red {
  color: #DD2222;
  cursor: pointer;
}

.house-detail-right-adviser .adviser-item .adviser-item-info .adviser-item-control .adviser-item-btn:last-child {
  margin-right: 0;
}

.house-detail-right-adviser .adviser-item .adviser-item-info .adviser-item-control .adviser-item-btn:last-child ::v-deep .el-popover__reference {
  display: flex;
}

.house-detail-right-adviser .adviser-item .adviser-item-info .adviser-item-control .adviser-item-btn ::v-deep .cms-button {
  height: 26px;
  line-height: 26px;
  width: 100%;
}

.adviser-item-btn-background-blue {
  color: #0387FF;
  cursor: pointer;
}

.house-detail-right {
  display: flex;
  flex-wrap: wrap;
  position: -webkit-sticky;
  position: sticky;
  top: 50px;
  right: 0;
}

.house-detail-right .photo-item {
  display: block;
  position: relative;
}

.house-detail-right .photo-item .photo-item-title {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}

.house-detail-right .photo-item .photo-item-title.title1 {
  background-color: rgba(0, 51, 102, 0.3);
}

.house-detail-right .photo-item .photo-item-title.title2 {
  background-color: rgba(51, 255, 0, 0.3);
}

.house-detail-right .photo-item .photo-item-title.title3 {
  background-color: rgba(51, 51, 51, 0.3);
}

.house-detail-right .photo-item-left {
  display: block;
}

.house-detail-right .photo-item-right1 {
  display: block;
}

.house-detail-right .photo-item-right2 {
  display: block;
}

.cms-title {
  height: 31px;
  line-height: 31px;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}

.cms-title.grey {
  background-color: #f9f9f9;
  height: 49px;
  line-height: 49px;
  margin-bottom: 0;
  padding: 0 20px;
}

.cms-title.grey .cms-title-left .cms-title-name {
  font-size: 20px;
}

.cms-title .cms-title-left {
  width: 50%;
  flex-grow: 2;
  display: flex;
  align-items: center;
}

.cms-title .cms-title-left .cms-title-name {
  font-size: 24px;
  color: #000000;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 31px;
}

.cms-title .cms-title-left .cms-title-icon {
  display: inline-block;
  vertical-align: middle;
}

.cms-title .cms-title-right {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.cms-title .cms-title-right .cms-button {
  margin-right: 10px;
}

.cms-title .cms-title-right .cms-button:last-child {
  margin-right: 0;
}

.list-item {
  width: 246px;
  margin-bottom: 20px;
  display: block;
}

.list-item .list-item-thumb {
  width: 246px;
  height: 170px;
  position: relative;
}

.list-item .list-item-thumb .list-item-top-left {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  color: #ffffff;
  padding: 4px 13px;
  border-radius: 12px;
}

.list-item .list-item-thumb .list-item-content {
  width: 100%;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(84, 84, 84, 0.5) 100%);
  color: #ffffff;
  padding: 0 10px;
  box-sizing: border-box;
}

.list-item .list-item-thumb .list-item-content .list-item-title {
  flex: 1;
  line-height: 20px;
  max-height: 20px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.list-item .list-item-thumb .list-item-content .list-item-icon-div {
  display: flex;
  align-items: center;
}

.list-item .list-item-thumb .list-item-content .list-item-icon-div .cms-svg-icon {
  margin-left: 10px;
}

.list-item .list-item-div {
  width: 100%;
}

.list-item .list-item-div .list-item-params-view {
  display: flex;
  background: #ffffff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 30px;
}

.list-item .list-item-div .list-item-params-view .list-item-params-item {
  margin-left: 10px;
  font-size: 12px;
  color: #666666;
}

.list-item .list-item-div .list-item-tag-div {
  width: 100%;
  height: 22px;
  box-sizing: border-box;
  overflow: hidden;
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
}

.list-item .list-item-div .list-item-tag-div .cms-tag {
  margin-right: 10px;
  line-height: normal;
  margin-bottom: 10px;
}

.list-item:hover {
  color: none;
}

.house-right {
  width: 285px;
}

.house-right .new-yuyue {
  margin-bottom: 30px;
}

.house-right .new-yuyue .panel-content {
  padding: 15px 10px 0 10px;
  overflow: hidden;
}

.house-right .new-yuyue .yuyue-list {
  height: auto;
  max-height: none !important;
  position: relative;
  top: 0;
}

.house-right .new-yuyue .yuyue-list .yuyue-item {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #333333;
  line-height: 34px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item .xiaoqu {
  flex: 1;
  line-height: 34px;
  color: #DD2222;
  cursor: pointer;
  padding-right: 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 34px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item .red-color {
  color: #DD2222;
  margin: 0 5px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item .hid-text {
  flex: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 34px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item .text-margin {
  margin-left: 5px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view {
  padding: 10px;
  border-bottom: 1px solid #f0f0f0;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view .yuyue-item-rows {
  color: #333333;
  font-size: 14px;
  display: flex;
  align-items: center;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view .yuyue-item-rows .yuyue-item-rows-name {
  max-width: 120px;
  color: #DD2222;
  margin: 0 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 24px;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view:first-child {
  padding-top: 0;
}

.house-right .new-yuyue .yuyue-list .yuyue-item-view:last-child {
  border-bottom: none;
}

.house-right .form-view {
  margin-bottom: 30px;
}

.house-right .recommend-view {
  margin: 30px 0px;
  padding-bottom: 0;
  border: 1px solid #eeeeee;
  border-radius: 0px;
  box-sizing: border-box;
}

.house-right .recommend-view:last-child {
  margin-bottom: 0;
}

.house-right .recommend-view .cms-title.grey {
  padding: 0 15px;
  border-bottom: 1px solid #eeeeee;
}

.house-right .recommend-view .recommend-content {
  padding: 20px 20px 0;
  box-sizing: border-box;
  background: #ffffff;
}

.house-map-find {
  display: block;
  margin-bottom: 30px;
}

.house-map-find .house-map-find-btn {
  background-color: #00A0E8;
  color: #ffffff;
  height: 36px;
  line-height: 36px;
  text-align: center;
  border-radius: 4px;
  margin-top: 20px;
}

.cms-aside-panel {
  background: #f9f9f9;
  padding-bottom: 15px;
}

.cms-aside-panel .panel-title {
  min-height: 50px;
  line-height: 30px;
  font-size: 18px;
  color: #000000;
  border-bottom: 1px solid #f0f0f0;
  padding: 10px 15px;
  box-sizing: border-box;
}

.cms-aside-panel .panel-content {
  border-top: 1px solid #ffffff;
  padding: 15px 15px 0;
  box-sizing: border-box;
}

.cms-house-price {
  display: flex;
  align-items: center;
}

.cms-house-price .cms-house-price-l .price {
  color: #DD2222;
  margin: 0 5px;
}

.cms-house-price .cms-house-price-l .price.font {
  font-weight: bold;
  font-size: 24px;
}

.cms-house-price .cms-house-price-r {
  margin-left: 20px;
  position: relative;
}

.cms-house-price .cms-house-price-r .orange {
  color: #DD2222;
  border-color: #DD2222;
}

.cms-house-price .cms-house-price-r .orange:hover {
  color: #ffffff;
  background-color: #DD2222;
}

.cms-house-price .cms-house-price-r:hover .cms-look-div-content {
  display: block;
}

.min-house-price {
  color: #666666;
  font-size: 12px;
}

.min-house-price .cms-house-price-l .price {
  font-size: 16px;
  margin: 0;
  color: #DD2222;
  font-weight: bold;
}

.cms-look-div-content {
  position: absolute;
  background: #FFF;
  min-width: 200px;
  border: 1px solid #EBEEF5;
  padding: 12px;
  z-index: 2000;
  color: #606266;
  line-height: 1.4;
  text-align: justify;
  font-size: 14px;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  word-break: break-all;
  bottom: 28px;
  left: 50%;
  margin-left: -100px;
  display: none;
}

.cms-look-div-content-item-color {
  color: #DD2222;
  font-size: 16px;
}

.list-item {
  width: 246px;
  margin-bottom: 20px;
  display: block;
}

.list-item .list-item-thumb {
  width: 246px;
  height: 170px;
  position: relative;
}

.list-item .list-item-thumb .list-item-top-left {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  color: #ffffff;
  padding: 4px 13px;
  border-radius: 12px;
}

.list-item .list-item-thumb .list-item-content {
  width: 100%;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(84, 84, 84, 0.5) 100%);
  color: #ffffff;
  padding: 0 10px;
  box-sizing: border-box;
}

.list-item .list-item-thumb .list-item-content .list-item-title {
  flex: 1;
  line-height: 20px;
  max-height: 20px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.list-item .list-item-thumb .list-item-content .list-item-icon-div {
  display: flex;
  align-items: center;
}

.list-item .list-item-thumb .list-item-content .list-item-icon-div .cms-svg-icon {
  margin-left: 10px;
}

.list-item .list-item-div {
  width: 100%;
}

.list-item .list-item-div .list-item-params-view {
  display: flex;
  background: #ffffff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 30px;
}

.list-item .list-item-div .list-item-params-view .list-item-params-item {
  margin-left: 10px;
  font-size: 12px;
  color: #666666;
}

.list-item .list-item-div .list-item-tag-div {
  width: 100%;
  height: 22px;
  box-sizing: border-box;
  overflow: hidden;
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
}

.list-item .list-item-div .list-item-tag-div .cms-tag {
  margin-right: 10px;
  line-height: normal;
  margin-bottom: 10px;
}

.list-item:hover {
  color: none;
}

.page-content {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0 30px;
}

.page-content .page-item {
  background-color: #f5f5f5;
  font-size: 12px;
  font-weight: 400;
  color: #666666;
  min-width: 30px;
  border-radius: 2px;
  margin: 0 5px;
  padding: 0 4px;
  height: 28px;
  line-height: 28px;
  box-sizing: border-box;
  text-align: center;
  display: block;
}

.page-content .page-item:not(.disabled).active {
  background-color: #333333;
  color: #ffffff;
}

.cms-remarks {
  width: 100%;
  display: flex;
  line-height: 22px;
  padding: 10px;
  box-sizing: border-box;
  font-size: 12px;
  margin-top: 30px;
  margin-bottom: 30px;
  border: 1px dashed #eeeeee;
  border-radius: 4px;
}

.cms-remarks .cms-remarks-title {
  font-weight: bold;
  width: 60px;
  flex-shrink: 0;
}

.cms-remarks .cms-remarks-content {
  color: #666666;
}

.blank30 {
  height: 30px;
  width: 100%;
}

.container-view {
  display: flex;
}

.container-view .container-left .more-house-nav {
  border-bottom: 1px solid #eeeeee;
}

.container-view .container-left .more-house-nav .item-nav {
  margin-right: 10px;
  display: inline-block;
  font-size: 16px;
  padding: 10px;
  position: relative;
  cursor: pointer;
  color: #999999;
  margin-bottom: -1px;
}

.container-view .container-left .more-house-nav .item-nav:hover {
  color: #000000;
}

.container-view .container-left .more-house-nav .item-nav.act {
  border-bottom: 1px solid #DD2222;
  color: #000000;
}

